@media (min-width: 768px) and (max-width:991px) {


	.top1-left {
		display: none !important;
	}

	.header_top, 
	.top1-left-line, 
	.top1-left-drive
	 {
		display: none;
	}

.topmobile1 {
	display:none;
}


.topmobile {
	display:none;
}

.sim-botcol-1,
.sim-botcol-2,
.sim-botcol-3,
.sim-botcol-4
{
	width:360px; 
	flex:none;
}





.main_battery_container {
	position:relative;
	min-height:25px;
}


	H2{
	color:#e50000;
	text-transform: uppercase;
	font-size:29px !important;
	line-height: 1 !important;
	margin-bottom: 25px !important;
	}	

	/* commercial */
	.commercial {
		/* padding-top:100px; */
		width:740px;
		margin-right: auto;
   	margin-left: auto;
		display:flex;
	}

	.commercial-menu {
		width:200px;	
		background:#f8f8f8;
		padding:20px;
	}

	.commercial-content {
		width:540px;		
		padding:20px;
	}

	/* commercial END */




	.onmain-youtube {
		width:100% !important; 	
	}
	.onmain-youtube IFRAME {
		width:100% !important; 	
		height:480px !important; 	
	}


	.onpage-blogyoutube .col-7 {
		width:100%;	
	}

	.onpage-blogyoutube .col-5 .blog_1 {
		margin-bottom:30px;
	}	

	.onpage-blogyoutube .col-5 {
		display: inline;
		width:100%;
	}	


	.onmain-container,
	.onmain-container-page
		 {
		width:740px;
		margin-right: auto;
   	margin-left: auto;
	}


	.main_battery {
		height: 180px !important;
		padding-right:20px;
	}
		

		.bbody {
		1background-color:#f0ed30;
	}

	.top1 {
   	background-color: #212529;
   	color: #fff;
   	padding: 6px 0px;
	}
	.top1 A {
		color: #e1534d;
	}
	.top1 A:hover {
		color: #ffffff;
	}

	.top1-container {
		width:740px;
		margin-right: auto;
   	margin-left: auto;
	}

	.top1-left-line {
		border-left:1px solid #404447;
		float:left;
		margin:0 20px;
		width:1px;
		height:22px;		
	}

	.top1-left-drive	 {
		1float:left;
		font-size:14px;
		padding-bottom: 4px;
			
	}

	.top1-right {
		margin-left:-10px;
	}
	.top1-right-line {
		border-left:1px solid #404447;
		margin:0 20px;
		width:1px;
		height:22px;		
	}	

	.top1-row{
		
	}


	.top2-container {
		1margin-left:40px;
		1margin-right:40px;
		position:relative;
		z-index:90;
	}

	.top2-container-100 {
		/* position:absolute; */
		background:#FFF;
		width:100%;
		/* padding-top:14px; */
		padding-bottom:100px;

	}	
	.top2-container-w {
		width:740px;
		margin:auto;
	}	

	.top2-container-row {
		1display: flex;
	}	


	.top-logo {
		height:86px;
		1idth:500px !important;
		padding-top: 10px;	
		1border:1px solid #000;	
		float:left;
		display:flex;
	}	

	.top-catalog {
		height:86px;
		padding-top: 22px;
		w1idth:170px;
		padding-left: 40px;
		1border:1px solid #000;	
		display:flex;
		float:left;
	}	

	.top-search {
		height:86px;
		padding-left: 10px;
		padding-top: 22px;
		m1in-width:330px;
		display:flex;
		1border:1px solid #000;	
		1background-color:#ffcc00;
	}

	.top_search_input {
		width:387px;
		padding:8px;
		border:2px solid #dad8d8;
		border-radius:5px 0 0 5px;
		float:left;		
	}


	.top-fav {
		padding-top: 22px;
		w1idth:120px;
		1flex:none;	
		padding-left: 150px;
		1border:1px solid #000;	
		float:left;	

		height:86px;

	}
	
	.top-srav {
		padding-top: 22px;
		1width:120px;
		padding-left: 30px;
		1border:1px solid #000;	
		float:left;	

		height:86px;
	}	
	
	.top-tel {
		width:280px;
		margin-left:30px;
		1margin-right:20px;
		padding-bottom:5px;

		height:86px;
		1border:1px solid #000;
		float:left;	
	}

	.top-tel-text {
		font-size:14px;
	}

	.top-tel-number {
		font-size:23px;
		color:#e50000;
		font-weight:bold;
		line-height:1;
	}	

	.top-basket {
		padding-top:22px;
		width:60px;flex:none;
		1margin-right:13px;		
		margin-left:30px;		

		float:left;	
		height:86px;
		1border:1px solid #000;
	}	


.topiconlink {
	color:#e50000;
	font-size:14px;
	text-decoration:none;
}
.topiconlink:hover {
	color:#000;
}

	.top-mobile {
		display:none;
	}
}